
Core - Task # 59881

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58283 (Resolved): Testing Framework

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Unit/Functional Tests
Created: 2014-06-25 Assigned To: Oliver Hader
Updated: 2014-07-11 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Extend Regular DataHandler functional tests
Description

    -  add third tt_content element with localization in live context
    -  populate changes to all scenarios in live and workspace context

Associated revisions
Revision 8128e10e - 2014-07-11 11:13 - Oliver Hader

[TASK] Extend Regular DataHandler functional tests

    -  add third tt_content element with localization in live context
    -  add new tt_content delete placeholder in different workspace
    -  populate changes to all scenarios in live and workspace context

Releases: 6.2, 6.3
Resolves: #59881
Change-Id: I644e264048a5c33c0a613d5f8440975cabd40721
Reviewed-on: https://review.typo3.org/31141
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision 303fa53f - 2014-07-11 11:14 - Oliver Hader

[TASK] Extend Regular DataHandler functional tests

    -  add third tt_content element with localization in live context
    -  add new tt_content delete placeholder in different workspace
    -  populate changes to all scenarios in live and workspace context

Releases: 6.2, 6.3
Resolves: #59881
Change-Id: I644e264048a5c33c0a613d5f8440975cabd40721
Reviewed-on: https://review.typo3.org/31588
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

2015-08-04 1/2

https://review.typo3.org/31141
https://review.typo3.org/31588


History
#1 - 2014-06-25 15:56 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31141

#2 - 2014-07-11 08:55 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31141

#3 - 2014-07-11 09:15 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31141

#4 - 2014-07-11 11:13 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31588

#5 - 2014-07-11 11:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:303fa53fd07a0b16e3b7d93e4f1cf5eed6b94ea4.
